@media (max-width: 1920px) {
body {}
  /* seccion tarjeta d */
  #layer3 {width:70%; margin:0 auto !important;}
  #promos_tarjetad { display:table; margin:0 auto !important;}

  .columnabottom {display:inline-block; width:280px !important; float:left; margin-right:14px !important;}
#empresa_text {width:64%; margin-top:5px; float:left; display:table;}
.team {margin:30px auto;}


}

@media (max-width: 1280px) {
body {}



#sugercat h2 {font-size:25px;}


.carousel-inner {width:100%; display:table;}
  #main-slider {width:100%; display:table;}
#main-slider .carousel {height:483px !important;}
#main-slider .carousel .item {
   background-size:100%;height:483px !important;
}

#main-slider {height:200px !important;}

  #main-slider .carousel .item {
   background-size:100%;
   background-position:top center;
   position:relative;
  }

  #main-slider .carousel .item2 {
   background-size:100%;
   background-position:top center;
   position:absolute;
  }


  .cotelito {
   width:70% !important;
   height:auto;
   margin:35px 0 0 -80px !important;
   position:relative;
  }

  .cotelito2 {
   width:60% !important;
   height:auto;
   position:relative;
   z-index:2;
   top:-14px;
   left:-150px;
  }




#BENEFICIOS { margin:0 auto !important; width:100%;}



  /* seccion tarjeta d */
  #layer3 {width:100%; margin:0 auto !important;}
  #promos_tarjetad {display:table; margin:0 auto !important;}


}

/* lg */

@media (min-width: 1200px) {
body {}
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }

  #main-slider {
  width:100%;
  }



}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
  body {}
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-nav > li {
    margin-left: 10px;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

   .feature-wrap { display:table; margin:30px 20px; float:left;}

   .feature-wrap h2, .feature-wrap h3, .lead  {text-align:center; width:100%;}

   .lead {width:80%; margin:0 auto;}

   .feature-wrap i {margin:0 0 6px 70px;}

  .recent-work-wrap .recent-work-inner h3 a {
    font-size: 20px;
  }

  .recent-work-wrap .overlay{
    padding: 15px;
  }



  .services-wrap {
    padding: 40px 10px 40px 30px;
  }

  .feature-wrap h2,
  .single-services h2 {
    font-size: 18px;
  }

  .feature-wrap h3,
  .single-services h3{
    font-size: 14px;
  }

  .tab-wrap .media .parrent.pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .parrent.media-body{
    clear: both;
  }

  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }

  .recent-work-wrap .overlay .preview{
    line-height: inherit;
  }

  .team-bar .first-arrow {
    width: 21%;
  }

  .team-bar .second-arrow {
    width: 20%;
  }

  .team-bar .third-arrow {
    width: 21%;
  }

  .team-bar .fourth-arrow {
    width: 20%;
  }

  ul.social_icons li{
    margin-right: 0;
  }

}


/* sm */
@media (min-width: 768px) and (max-width: 1024px) {
body {}
  /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-nav > li {
    margin-left: 0;
  }
.navbar-brand {width:200px !important;}
.navbar-brand img {height:auto; width:100%; margin:0 !important;}
.navbar-collapse {display:table;}



  #main-slider .carousel-inner {
  position:relative;
  height:394px !important;
  }

  #main-slider .carousel .item {
   background-size:100%;
   background-position:top center;
   position:relative;
  }

  #main-slider .carousel .item2 {
   background-size:100%;
   background-position:top center;
   position:absolute;
  }


#main-slider {
 display:block;
 margin:0 auto !important;
 height:349px !important;
}


  .cotelito {
   width:55% !important;
   height:auto;
   margin:5px 0 0 -80px !important;
   position:relative;
  }

  .cotelito2 {
   width:60% !important;
   height:auto;
   position:relative;
   z-index:2;
   top:-14px;
   left:-150px;
  }

  #main-slider .carousel h1 {
    font-size: 25px;
  }

  #main-slider .carousel h2 {
    font-size: 20px;
  }


.numtel {display:table; float:left; width:90px; height:40px; margin:0 5px;}

.searchbot {display:table; float:right; width:210px; height:40px; margin:0 5px;}

.social{
  text-align: left;
  display:inline-table;
  margin-left:120px;
  height:25px;clear:both;
  width:90px;
}

  .features {display:table;}

  .feature-wrap {margin:10px 5px !important; float:left; height:220px; width:100%;}

  .feature-wrap h2 {width:100%; height:40px; margin:0 auto !important;}

   .lead {width:78%; margin:0 auto !important;}

  .feature-wrap h3 {width:80%; height:40px; margin:0 auto !important;}

  .feature-wrap i {margin:4px 33% !important;}



.deados {float:left; display:inline-table; width:320px;}

  .tab-wrap .media .parrent.pull-left, 
  .media.accordion-inner .pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .parrent.media-body, 
  .media.accordion-inner .media-body{
    clear: both;
  }

  .services-wrap {
    padding: 40px 0 40px 30px;
  }

  .recent-work-wrap .overlay{
   padding: 15px;
  }

  .recent-work-wrap .recent-work-inner h3 a {
    font-size: 20px;
  }

  .sinlge-skill{
    width: 150px;
    height: 150px;
  }

  .sinlge-skill p em {
    font-size: 25px;
  }

  .sinlge-skill p {
    font-size: 16px;
  }

  .team-bar .first-one-arrow {
    width: 2%;
  }

  .team-bar .first-arrow {
    width: 18%;
  }

  .team-bar .second-arrow {
    width: 24%;
  }

  .team-bar .third-arrow {
    width: 15%;
  }

  .team-bar .fourth-arrow {
    width: 20%;
  }

  .blog .blog-item .entry-meta > span a{
    font-size: 10px;
  }

}


@media (max-width: 1024px) {
body {}

.carousel-inner {width:100%; display:table;}
  #main-slider {width:100%; display:table;}
  #main-slider .carousel {height:384px !important;}
  #main-slider .carousel .item {
   background-size:100%;height:384px !important;
}

#main-slider {height:384px !important;}

  #main-slider .carousel .item {
   background-size:100%;
   background-position:top center;
   position:relative;
  }

  #main-slider .carousel .item2 {
   background-size:100%;
   background-position:top center;
   position:absolute;
  }


  .cotelito {
   width:45% !important;
   height:auto;
   margin:-15px 0 0 -60px !important;
   position:relative;
  }

  .cotelito2 {
   width:45% !important;
   height:auto;
   position:relative;
   z-index:2;
   top:-24px;
   left:-100px;
  }
  .columnabottom {display:inline; width:280px !important; float:left; margin-right:84px !important;}


#promos_tarjetad { display:table; margin:50px auto !important;}
#promos_tarjetad span {margin:0 5px; display:table; float:left;}
#promos_tarjetad img {width:250px !important; height:auto;}


.columnas_empresa {width:310px !important; margin:3px;}
#layer4 {width:58% !important;}

#pestanitas .nav { margin:0 auto !important; text-align:center;}
#pestanitas2 .nav {width:100% !important; margin:0 auto !important; text-align:center;}
#pestanitas3 .nav {display:table; margin:0 auto !important; text-align:center;}
#empresa #layer2 {width:60% !important;}


#TARJETAD { margin:0 auto !important; width:50%;}
#COMCEL { margin:0 auto !important; width:60%;}
#ORDENES { margin:0 auto !important; width:60%;}
#PORLOCALIDAD { margin:0 auto !important; width:100%;}
.tab-content { width:100%;}
#PORLOCALIDAD .row {width:100% !important; margin:0 auto !important;}



  .features {display:table;}

  .feature-wrap {margin:10px 8px !important; float:left; height:220px; width:180px;}

  .feature-wrap h2 {width:100%; height:40px; margin:0 auto !important;}

   .lead {width:78%; margin:0 auto !important;}

  .feature-wrap h3 {width:80%; height:40px; margin:0 auto !important;}

  .feature-wrap i {margin:4px 27% !important;}


#quees_td {width:100% !important; margin:0 auto !important;}
#promos_tarjetad { display:table; margin:40px auto !important;}
#promos_tarjetad span {margin:0 3px; display:table; float:left;}
#promos_tarjetad img {width:200px; height:auto;}
#QUETARJETAD {width:73%; margin:0 auto !important;}
#BENEFICIOS { margin:0 auto !important; width:100%;}

#divfaq {width:50% !important;}



}


@media (max-width: 1024px) and (min-width: 768px) {
body {}

.carousel-inner {width:100%; display:table;}
  #main-slider {width:100%; display:table;}
  #main-slider .carousel {height:384px !important;}
  #main-slider .carousel .item {
   background-size:100%;height:384px !important;
}

#main-slider {height:384px !important;}

  #main-slider .carousel .item {
   background-size:100%;
   background-position:top center;
   position:relative;
  }

  #main-slider .carousel .item2 {
   background-size:100%;
   background-position:top center;
   position:absolute;
  }


  .cotelito {
   width:45% !important;
   height:auto;
   margin:-15px 0 0 -60px !important;
   position:relative;
  }

  .cotelito2 {
   width:45% !important;
   height:auto;
   position:relative;
   z-index:2;
   top:-24px;
   left:-100px;
  }

.columnabottom {display:inline; width:210px; float:left; margin:0 14px !important;}


  #footer .col-sm-6{
      text-align:center;
  }

   #footer .pull-right{
      float: none !important;
  }

.CopyCopy {width:100%;}


.beneficiohome {width:330px; height:220px; margin:0 8px; text-align:center;}


   .feature-wrap { display:table; margin:30px 8px; float:left;}

   .feature-wrap h2, .feature-wrap h3, .lead  {text-align:center; width:100%;}

   .lead {width:80%; margin:0 auto;}

   .feature-wrap i {margin:0 0 6px 70px;}



}



@media (max-width: 980px) {
body {}


.carousel-inner {width:100%; display:table;}
  #main-slider {width:100%; display:table;}
  #main-slider .carousel {height:362px !important;}
  #main-slider .carousel .item {
   background-size:100%;height:362px !important;
}

#main-slider {height:362px !important;}

  #main-slider .carousel .item {
   background-size:100%;
   background-position:top center;
   position:relative;
  }

  #main-slider .carousel .item2 {
   background-size:100%;
   background-position:top center;
   position:absolute;
  }


  .cotelito {
   width:40% !important;
   height:auto;
   margin:-5px 0 0 -60px !important;
   position:relative;
  }

  .cotelito2 {
   width:45% !important;
   height:auto;
   position:relative;
   z-index:2;
   top:-15px;
   left:-100px;
  }

.asteriscoform {display:table; width:230px; float:right; font-size:12px; margin:-30px 0 0 90px;}
.dosultimos {display:none;}
/* .deados {float:left; display:inline-table; margin:0 95px 0 0 !important; }  .deados {margin-left:100px; width:430px; height:200px;} */
.beneficiohome {width:350px; height:220px; margin:0 10px; text-align:center;}


   .feature-wrap { display:table; margin:30px 20px; float:left;}

   .feature-wrap h2, .feature-wrap h3, .lead  {text-align:center; width:100%;}

   .lead {width:80%; margin:0 auto;}

   .feature-wrap i {margin:0 0 6px 70px;}

#message {height:80px !important;}


}


@media (max-width: 900px) {
body {}


.carousel-inner {width:100%; display:table;}
  #main-slider {width:100%; display:table;}
  #main-slider .carousel {height:336px !important;}
  #main-slider .carousel .item {
   background-size:100%;height:336px !important;
}

#main-slider {height:336px !important;}

  #main-slider .carousel .item {
   background-size:100%;
   background-position:top center;
   position:relative;
  }

  #main-slider .carousel .item2 {
   background-size:100%;
   background-position:top center;
   position:absolute;
  }


  .cotelito {
   width:40% !important;
   height:auto;
   margin:-33px 0 0 -60px !important;
   position:relative;
  }

  .cotelito2 {
   width:45% !important;
   height:auto;
   position:relative;
   z-index:2;
   top:-41px;
   left:-100px;
  }

.asteriscoform {display:table; width:230px; float:right; font-size:12px; margin:-30px 0 0 90px;}
.dosultimos {display:none;}
/* .deados {float:left; display:inline-table; margin:0 95px 0 0 !important; } .deados {margin-left:100px; width:430px; height:200px;} */
.beneficiohome {width:350px; height:220px; margin:0 10px; text-align:center;}


   .feature-wrap { display:table; margin:30px 20px; float:left;}

   .feature-wrap h2, .feature-wrap h3, .lead  {text-align:center; width:100%;}

   .lead {width:80%; margin:0 auto;}

   .feature-wrap i {margin:0 0 6px 70px;}

#message {height:80px !important;}


}


@media (max-width: 800px) {
body {}

.carousel-inner {width:100%; display:table;}
  #main-slider {width:100%; display:table;}
  #main-slider .carousel {height:304px !important;}
  #main-slider .carousel .item {
   background-size:100%;height:304px !important;
}

#main-slider {height:304px !important;}

  #main-slider .carousel .item {
   background-size:100%;
   background-position:top center;
   position:relative;
  }

  #main-slider .carousel .item2 {
   background-size:100%;
   background-position:top center;
   position:absolute;
  }


  .cotelito {
   width:40% !important;
   height:auto;
   margin:-68px 0 0 -60px !important;
   position:relative;
  }

  .cotelito2 {
   width:45% !important;
   height:auto;
   position:relative;
   z-index:2;
   top:-74px;
   left:-100px;
  }
.beneficiohome {width:350px; height:220px; margin:0 10px; text-align:center;}
.dosultimos {display:none;}

.columnabottom {display:inline; width:210px; float:left; margin:0 14px !important;}

#message {height:80px !important;}
  #footer .col-sm-6{
      text-align:center;
  }

   #footer .pull-right{
      float: none !important;
  }

.CopyCopy {width:100%;}

#promos_tarjetad { display:table; margin:50px auto !important;}
#promos_tarjetad span {margin:0 5px; display:table; float:left;}
#promos_tarjetad img {width:180px; height:auto;}
.columnabottom {display:inline; width:210px; float:left; margin:0 14px !important;}
}




@media (max-width: 768px) {
body {}


#message {height:80px !important;}
.dosultimos {display:none;}
.beneficiohome {width:350px; height:220px; margin:0 10px; text-align:center;}
.columnabottom {display:inline; width:210px; float:left; margin:0 14px !important;}
#bottom .row {}


.carousel-inner {width:100%; display:table;}
  #main-slider {width:100%; display:table;}
  #main-slider .carousel {height:284px !important;}
  #main-slider .carousel .item {
   background-size:100%;height:284px !important;
}

#main-slider {height:284px !important;}

  #main-slider .carousel .item {
   background-size:100%;
   background-position:top center;
   position:relative;
  }

  #main-slider .carousel .item2 {
   background-size:100%;
   background-position:top center;
   position:absolute;
  }


  .cotelito {
   width:42% !important;
   height:auto;
   margin:-88px 0 0 -60px !important;
   position:relative;
  }

  .cotelito2 {
   width:40% !important;
   height:auto;
   position:relative;
   z-index:2;
   top:-66px;
   left:-100px;
  }

  #footer .col-sm-6{
      text-align:center;
  }

   #footer .pull-right{
      float: none !important;
  }

.CopyCopy {width:100%;}

}


/* xs */
@media (max-width: 767px) {
body {}
  /*.container > .navbar-header, .container > .navbar-collapse{
    margin-left: 0;
  }*/

.navbar-header {padding-bottom:12px;}

.navbar-brand {
display:table;
margin-left:30px;
float:right;

}

.navbar-brand img {
max-width:75%;
max-height:75%;
float:right;
display:table;
margin:-35px 120px 0 -20px;
}

.navbar-brand a {display:table !important;}

.navbar-toggle {
display:table;
margin:3px 0 0 20px;
float:left;
padding:8px;
}





.CopyCopy {width:100%;}

  .top-bar{
    font-size: 14px;
  }

  input.search-form:hover {
    width: 120px;
  }

  .navbar-nav > li {
    padding-bottom: 0;
  }
  #main-slider .carousel h1 {
    font-size: 25px;
  }

  #main-slider .carousel h2 {
    font-size: 16px;
  }

  .feature-wrap h2,
  .single-services h2 {
    font-size: 18px;
  }

  .feature-wrap h3,
  .single-services h3{
    font-size: 14px;
  }



  .media.accordion-inner .pull-left,
  .media.accordion-inner .media-body{
    clear: both;
  }

  .accordion-inner h4 {
    margin-top: 10px;
  }

  .tab-wrap .media .pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .media-body{
    clear: both;
  }

  .nav-tabs > li.active > a:after{

  }

  #footer .col-sm-6{
      text-align:center;
  }

   #footer .pull-right{
      float: none !important;
  }

  .sinlge-skill {
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .team .single-profile-top, 
  .team .single-profile-bottom {
    margin-bottom: 30px;
  }

  .clients-area {
    padding: 60px 0;
  }

  .clients-area h1 {
    font-size: 25px;
  }

  .portfolio-item,
  #recent-works .col-xs-12.col-sm-4.col-md-3{
    padding:0 15px;
  }

  ul.social_icons li{
    margin-right: 0;
  }

  .blog .blog-item .entry-meta{
    margin-bottom: 20px;
  }

  .blog .blog-item .blog-content h3 {
    margin-bottom: 20px;
  }

  .post_reply_comments {
    padding-left: 20px;
  }

.beneficiohome {width:280px !important; height:220px !important; float:left; margin:3px;  text-align:center;}

   .features {width:100%;}

   #feature .row {margin:0 auto;}
   .feature-wrap {display:table; width:280px !important; margin:3px; height:220px !important; float:left;}


}


@media only screen and (max-width: 600px) {
body {}

.beneficiohome {width:280px !important; height:220px !important; float:left; margin:3px;  text-align:center;}

   .features {width:100%;}

   #feature .row {margin:0 auto;}
   .feature-wrap {display:table; width:280px !important; margin:3px; height:220px !important; float:left;}


}



@media only screen and (max-width: 640px) {
body {}

.navbar-brand img {
max-width:75%;
max-height:75%;
float:right;
display:table;
margin:-35px 120px 0 -20px;
}

.beneficiohome {width:280px !important; height:220px !important; float:left; margin:3px;  text-align:center;}

   .features {width:100%;}

   #feature .row {margin:0 auto;}
   .feature-wrap {display:table; width:280px !important; margin:3px; height:220px !important; float:left;}


.dropdown-menu {
  margin-top: 5px !important;
  min-width: 180px;
  max-width:280px;
  color:#000;
  background:#000;
}

}

@media only screen and (max-width: 360px) {
body {}

.navbar-brand img {
max-width:75%;
max-height:75%;
float:right;
display:table;
margin:-30px 0 0 0;
}

h2 {font-size:24px !important;}

.titulomobile {}
.titulomobile h2 {font-size:23px;}

#pestanitas { width:100%; display:table;}
#pestanitas li { width:100%; display:table;}
.nav > li > a {display:block-table !important;}
#BENEFICIOS { margin:0 auto !important; width:100%; overflow-x:hidden;}
#BENEFICIOS h2, #BENEFICIOS .lead  {text-align:center; width:60% !important;}
#tarjetad h2 {width:100%;}

#promos_tarjetad { display:table; margin:50px auto !important;}
#promos_tarjetad span {margin:5px auto !important; display:table;}
#promos_tarjetad img {width:250px !important; height:auto;}

.beneficiohome, .feature-wrap {display:table; text-align:center;}
.feature-wrap {margin:8px 30px !important; width:300px !important; padding-right: 1 !important;}
.beneficiohome {margin:8px 30px !important; width:300px !important; padding-right: 1 !important;}

   .features {width:100%; display:table; margin:8px auto;}

   #feature .row {margin:0 auto;}
   #feature {}

   .feature-wrap h2, .lead  {text-align:center;  width:100%;}
   .feature-wrap h2  {font-size:16px;}
   .feature-wrap h3  {margin-top:12px; font-size:14px; width:90%; text-align:center;}

   .lead {width:90%; margin:0 auto;}

   .feature-wrap i {margin:0 0 6px 45px !important; font-size:70px; width: 100px; height:100px; padding:10px 0 0 15px;}

.accordion {width:320px;}

#empresa_text {width:90%; margin-top:5px; float:left; display:table;}
.team {margin:30px auto;}
#layer4 {width:95% !important;}

.titulos_localidad {width: 90%; float:left; background:#ccc; display:inline;  color:#000; font-weight:bold; font-size:22px;}

#divfaq {width:95% !important;}


.dropdown-menu {
  margin-top: 5px !important;
  min-width: 180px;
  max-width:280px;
  color:#000;
  background:#000;
}


}

@media only screen and (max-width: 320px) {
body {}

.navbar-brand img {
max-width:35%;
max-height:35%;
float:right;
display:table;
margin:-35px 0 0 -70px;
}

h2 {font-size:24px !important;}

.titulomobile {}
.titulomobile h2 {font-size:23px;}

#pestanitas { width:100%; display:table;}
#pestanitas li { width:100%; display:table;}
.nav > li > a {display:block-table !important;}
#BENEFICIOS { margin:0 auto !important; width:100%; overflow-x:hidden;}
#BENEFICIOS h2, #BENEFICIOS .lead  {text-align:center; width:60% !important;}
#tarjetad h2 {width:100%;}

#promos_tarjetad { display:table; margin:50px auto !important;}
#promos_tarjetad span {margin:5px auto !important; display:table;}
#promos_tarjetad img {width:250px !important; height:auto;}

.beneficiohome, .feature-wrap {display:table; text-align:center;}
.feature-wrap {margin: 0; width:300px !important; }
.beneficiohome {margin:12px auto !important; width:300px !important; padding-right: 0 !important;}

   .features {width:100%; display:table; margin:8px auto;}

   #feature .row {margin:0 auto;}
   #feature {}

   .feature-wrap h2, .lead  {text-align:center; width:100%;}
   .feature-wrap h2  {font-size:16px;}
   .feature-wrap h3  {margin-top:12px; font-size:14px; width:90%; text-align:center;}

   .lead {width:90%; margin:0 auto;}

   .feature-wrap i {margin:0 0 6px 45px !important; font-size:70px; width: 100px; height:100px; padding:10px 0 0 15px;}


.accordion {width:280px;}


#empresa_text {width:100%; margin:5px auto; float:left; display:table;}
.team {margin:30px auto; width:100% !important;}
#layer4 {width:100% !important;}

.titulos_localidad {width: 90%; float:left; background:#ccc; display:inline;  color:#000; font-weight:bold; font-size:22px;}

#divfaq {width:95% !important;}


.dropdown-menu {
  margin-top: 5px !important;
  min-width: 180px;
  max-width:280px;
  color:#000;
  background:#000;
}


}

/* XS Portrait */
@media screen and (max-width:480px) {
body {}
.navbar-header {padding-bottom:4px; width:100%; display:table-cell;}

.navbar-brand {
display:table;
}
.navbar-brand a {display:table;}

.navbar-brand img {
max-width:75%;
max-height:75%;
float:right;
padding-right:3px; margin:-35px 0 0 -30px;
}

.navbar-toggle {
display:table;
margin:0;
float:left;
}

.beneficiohome {width:180px !important; height:220px !important; float:left; margin:3px;  text-align:center;}

   .features {width:100%;}

   #feature .row {margin:0 auto;}
   .feature-wrap {display:table; width:180px !important; margin:3px; height:220px !important; float:left;}

.CopyCopy {width:100%;}

.dropdown-menu {
  margin-top: 5px !important;
  min-width: 180px;
  max-width:280px;
  color:#000;
  background:#000;
}
}

